<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/main.css">
	<title>{{ config.site_name }}</title>
</head>
<body>
	<nav>
		<ul>
			<h1>{{ config.site_name }}</h1>
			{% for article in nav %}
			<li class="part">
				<a href="#{{article.meta.slug}}">
					{{ article.title }}
				</a>
			</li>
			{% endfor %}
		</ul>

	</nav>
	<main>
		{% block content %} {% endblock %}
	</main>
</body>
</html>
